Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 6)
@@ -215,7 +215,7 @@
             this.label25 = new System.Windows.Forms.Label();
             this.btnReLoadDAprroval = new System.Windows.Forms.Button();
             this.ProgressDApproval = new System.Windows.Forms.ProgressBar();
-            this.dgvDocumentApproval = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dgvApproval = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.ApprovalColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ApprovalColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ApprovalColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -320,6 +320,10 @@
             this.dataGridViewTextBoxColumn9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage14 = new System.Windows.Forms.TabPage();
+            this.label39 = new System.Windows.Forms.Label();
+            this.numUDNonOrder = new System.Windows.Forms.NumericUpDown();
+            this.label40 = new System.Windows.Forms.Label();
+            this.label41 = new System.Windows.Forms.Label();
             this.btnDataCopyD = new System.Windows.Forms.Button();
             this.ProgressNonOrders = new System.Windows.Forms.ProgressBar();
             this.btnReloadNonOrders = new System.Windows.Forms.Button();
@@ -333,10 +337,14 @@
             this.dataGridViewTextBoxColumn19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage15 = new System.Windows.Forms.TabPage();
+            this.label9 = new System.Windows.Forms.Label();
+            this.numUDCompletion = new System.Windows.Forms.NumericUpDown();
+            this.label10 = new System.Windows.Forms.Label();
+            this.label17 = new System.Windows.Forms.Label();
             this.lblCompTotal02 = new System.Windows.Forms.Label();
             this.lblCompTotal01 = new System.Windows.Forms.Label();
-            this.lblCompTitile02 = new System.Windows.Forms.Label();
-            this.lblCompTitile01 = new System.Windows.Forms.Label();
+            this.lblCompTitle02 = new System.Windows.Forms.Label();
+            this.lblCompTitle01 = new System.Windows.Forms.Label();
             this.ProgressCompletionOfConstruction = new System.Windows.Forms.ProgressBar();
             this.btnReloadCompletionOfConstruction = new System.Windows.Forms.Button();
             this.label14 = new System.Windows.Forms.Label();
@@ -625,7 +633,6 @@
             this.btnMaster3_05 = new System.Windows.Forms.Button();
             this.btnMaster3_11 = new System.Windows.Forms.Button();
             this.btnMaster3_17 = new System.Windows.Forms.Button();
-            this.tabPage13 = new System.Windows.Forms.TabPage();
             this.tabPage23 = new System.Windows.Forms.TabPage();
             this.lblDate = new System.Windows.Forms.Label();
             this.lblVersion = new System.Windows.Forms.Label();
@@ -639,7 +646,7 @@
             this.tabPage7.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).BeginInit();
             this.tabPage21.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvDocumentApproval)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).BeginInit();
             this.tabPage8.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).BeginInit();
             this.tabPage17.SuspendLayout();
@@ -650,8 +657,10 @@
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).BeginInit();
             this.tabPage14.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).BeginInit();
             this.tabPage15.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).BeginInit();
             this.tabPage10.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).BeginInit();
@@ -737,7 +746,6 @@
             this.tabMenu.Controls.Add(this.tabPage19);
             this.tabMenu.Controls.Add(this.tabPage5);
             this.tabMenu.Controls.Add(this.tabPage6);
-            this.tabMenu.Controls.Add(this.tabPage13);
             this.tabMenu.Controls.Add(this.tabPage23);
             this.tabMenu.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.tabMenu.ItemSize = new System.Drawing.Size(90, 26);
@@ -1085,7 +1093,7 @@
             this.tabPage21.Controls.Add(this.label25);
             this.tabPage21.Controls.Add(this.btnReLoadDAprroval);
             this.tabPage21.Controls.Add(this.ProgressDApproval);
-            this.tabPage21.Controls.Add(this.dgvDocumentApproval);
+            this.tabPage21.Controls.Add(this.dgvApproval);
             this.tabPage21.Location = new System.Drawing.Point(4, 30);
             this.tabPage21.Name = "tabPage21";
             this.tabPage21.Size = new System.Drawing.Size(1192, 536);
@@ -1180,19 +1188,19 @@
             this.ProgressDApproval.TabIndex = 33;
             this.ProgressDApproval.Visible = false;
             // 
-            // dgvDocumentApproval
+            // dgvApproval
             // 
-            this.dgvDocumentApproval.AllowUserToAddRows = false;
-            this.dgvDocumentApproval.AllowUserToDeleteRows = false;
-            this.dgvDocumentApproval.AllowUserToResizeColumns = false;
-            this.dgvDocumentApproval.AllowUserToResizeRows = false;
+            this.dgvApproval.AllowUserToAddRows = false;
+            this.dgvApproval.AllowUserToDeleteRows = false;
+            this.dgvApproval.AllowUserToResizeColumns = false;
+            this.dgvApproval.AllowUserToResizeRows = false;
             dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvDocumentApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
-            this.dgvDocumentApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
+            this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvDocumentApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvDocumentApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
             dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
             dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
@@ -1200,10 +1208,10 @@
             dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
             dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
             dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvDocumentApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
-            this.dgvDocumentApproval.ColumnHeadersHeight = 20;
-            this.dgvDocumentApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvDocumentApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
+            this.dgvApproval.ColumnHeadersHeight = 20;
+            this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.ApprovalColumn02,
             this.ApprovalColumn12,
             this.ApprovalColumn01,
@@ -1216,19 +1224,19 @@
             this.ApprovalColumn09,
             this.ApprovalColumn10,
             this.ApprovalColumn11});
-            this.dgvDocumentApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvDocumentApproval.Location = new System.Drawing.Point(6, 29);
-            this.dgvDocumentApproval.MultiSelect = false;
-            this.dgvDocumentApproval.Name = "dgvDocumentApproval";
-            this.dgvDocumentApproval.ReadOnly = true;
-            this.dgvDocumentApproval.RowHeadersVisible = false;
-            this.dgvDocumentApproval.RowHeadersWidth = 20;
-            this.dgvDocumentApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvDocumentApproval.RowTemplate.Height = 20;
-            this.dgvDocumentApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvDocumentApproval.Size = new System.Drawing.Size(1180, 464);
-            this.dgvDocumentApproval.TabIndex = 6;
-            this.dgvDocumentApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvDocumentApproval_CellDoubleClick);
+            this.dgvApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvApproval.Location = new System.Drawing.Point(6, 29);
+            this.dgvApproval.MultiSelect = false;
+            this.dgvApproval.Name = "dgvApproval";
+            this.dgvApproval.ReadOnly = true;
+            this.dgvApproval.RowHeadersVisible = false;
+            this.dgvApproval.RowHeadersWidth = 20;
+            this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvApproval.RowTemplate.Height = 20;
+            this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvApproval.Size = new System.Drawing.Size(1180, 464);
+            this.dgvApproval.TabIndex = 6;
+            this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
             // 
             // ApprovalColumn02
             // 
@@ -2608,6 +2616,10 @@
             // tabPage14
             // 
             this.tabPage14.BackColor = System.Drawing.Color.Black;
+            this.tabPage14.Controls.Add(this.label39);
+            this.tabPage14.Controls.Add(this.numUDNonOrder);
+            this.tabPage14.Controls.Add(this.label40);
+            this.tabPage14.Controls.Add(this.label41);
             this.tabPage14.Controls.Add(this.btnDataCopyD);
             this.tabPage14.Controls.Add(this.ProgressNonOrders);
             this.tabPage14.Controls.Add(this.btnReloadNonOrders);
@@ -2619,6 +2631,54 @@
             this.tabPage14.TabIndex = 12;
             this.tabPage14.Text = "非受注工事";
             // 
+            // label39
+            // 
+            this.label39.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.label39.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label39.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label39.ForeColor = System.Drawing.Color.Black;
+            this.label39.Location = new System.Drawing.Point(6, 5);
+            this.label39.Name = "label39";
+            this.label39.Size = new System.Drawing.Size(120, 20);
+            this.label39.TabIndex = 69;
+            this.label39.Text = "営業期";
+            this.label39.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // numUDNonOrder
+            // 
+            this.numUDNonOrder.BackColor = System.Drawing.Color.White;
+            this.numUDNonOrder.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.numUDNonOrder.ForeColor = System.Drawing.Color.Black;
+            this.numUDNonOrder.Location = new System.Drawing.Point(159, 4);
+            this.numUDNonOrder.Name = "numUDNonOrder";
+            this.numUDNonOrder.ReadOnly = true;
+            this.numUDNonOrder.Size = new System.Drawing.Size(80, 23);
+            this.numUDNonOrder.TabIndex = 66;
+            this.numUDNonOrder.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.numUDNonOrder.ValueChanged += new System.EventHandler(this.numUDNonOrder_ValueChanged);
+            // 
+            // label40
+            // 
+            this.label40.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label40.ForeColor = System.Drawing.Color.White;
+            this.label40.Location = new System.Drawing.Point(239, 7);
+            this.label40.Name = "label40";
+            this.label40.Size = new System.Drawing.Size(25, 16);
+            this.label40.TabIndex = 67;
+            this.label40.Text = "期";
+            this.label40.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label41
+            // 
+            this.label41.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label41.ForeColor = System.Drawing.Color.White;
+            this.label41.Location = new System.Drawing.Point(134, 7);
+            this.label41.Name = "label41";
+            this.label41.Size = new System.Drawing.Size(25, 16);
+            this.label41.TabIndex = 68;
+            this.label41.Text = "第";
+            this.label41.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // btnDataCopyD
             // 
             this.btnDataCopyD.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -2798,10 +2858,14 @@
             // tabPage15
             // 
             this.tabPage15.BackColor = System.Drawing.Color.Black;
+            this.tabPage15.Controls.Add(this.label9);
+            this.tabPage15.Controls.Add(this.numUDCompletion);
+            this.tabPage15.Controls.Add(this.label10);
+            this.tabPage15.Controls.Add(this.label17);
             this.tabPage15.Controls.Add(this.lblCompTotal02);
             this.tabPage15.Controls.Add(this.lblCompTotal01);
-            this.tabPage15.Controls.Add(this.lblCompTitile02);
-            this.tabPage15.Controls.Add(this.lblCompTitile01);
+            this.tabPage15.Controls.Add(this.lblCompTitle02);
+            this.tabPage15.Controls.Add(this.lblCompTitle01);
             this.tabPage15.Controls.Add(this.ProgressCompletionOfConstruction);
             this.tabPage15.Controls.Add(this.btnReloadCompletionOfConstruction);
             this.tabPage15.Controls.Add(this.label14);
@@ -2812,6 +2876,54 @@
             this.tabPage15.TabIndex = 13;
             this.tabPage15.Text = "完了工事";
             // 
+            // label9
+            // 
+            this.label9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label9.ForeColor = System.Drawing.Color.Black;
+            this.label9.Location = new System.Drawing.Point(6, 5);
+            this.label9.Name = "label9";
+            this.label9.Size = new System.Drawing.Size(120, 20);
+            this.label9.TabIndex = 65;
+            this.label9.Text = "営業期";
+            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // numUDCompletion
+            // 
+            this.numUDCompletion.BackColor = System.Drawing.Color.White;
+            this.numUDCompletion.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.numUDCompletion.ForeColor = System.Drawing.Color.Black;
+            this.numUDCompletion.Location = new System.Drawing.Point(159, 4);
+            this.numUDCompletion.Name = "numUDCompletion";
+            this.numUDCompletion.ReadOnly = true;
+            this.numUDCompletion.Size = new System.Drawing.Size(80, 23);
+            this.numUDCompletion.TabIndex = 62;
+            this.numUDCompletion.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.numUDCompletion.ValueChanged += new System.EventHandler(this.numUDCompletion_ValueChanged);
+            // 
+            // label10
+            // 
+            this.label10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label10.ForeColor = System.Drawing.Color.White;
+            this.label10.Location = new System.Drawing.Point(239, 7);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(25, 16);
+            this.label10.TabIndex = 63;
+            this.label10.Text = "期";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label17
+            // 
+            this.label17.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label17.ForeColor = System.Drawing.Color.White;
+            this.label17.Location = new System.Drawing.Point(134, 7);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(25, 16);
+            this.label17.TabIndex = 64;
+            this.label17.Text = "第";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // lblCompTotal02
             // 
             this.lblCompTotal02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -2836,31 +2948,31 @@
             this.lblCompTotal01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             this.lblCompTotal01.Visible = false;
             // 
-            // lblCompTitile02
+            // lblCompTitle02
             // 
-            this.lblCompTitile02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblCompTitile02.BackColor = System.Drawing.Color.Yellow;
-            this.lblCompTitile02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitile02.Location = new System.Drawing.Point(716, 504);
-            this.lblCompTitile02.Name = "lblCompTitile02";
-            this.lblCompTitile02.Size = new System.Drawing.Size(120, 25);
-            this.lblCompTitile02.TabIndex = 48;
-            this.lblCompTitile02.Text = "今期完了金額";
-            this.lblCompTitile02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.lblCompTitile02.Visible = false;
+            this.lblCompTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblCompTitle02.BackColor = System.Drawing.Color.Yellow;
+            this.lblCompTitle02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblCompTitle02.Location = new System.Drawing.Point(716, 504);
+            this.lblCompTitle02.Name = "lblCompTitle02";
+            this.lblCompTitle02.Size = new System.Drawing.Size(120, 25);
+            this.lblCompTitle02.TabIndex = 48;
+            this.lblCompTitle02.Text = "今期完了金額";
+            this.lblCompTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblCompTitle02.Visible = false;
             // 
-            // lblCompTitile01
+            // lblCompTitle01
             // 
-            this.lblCompTitile01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblCompTitile01.BackColor = System.Drawing.Color.Yellow;
-            this.lblCompTitile01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitile01.Location = new System.Drawing.Point(460, 504);
-            this.lblCompTitile01.Name = "lblCompTitile01";
-            this.lblCompTitile01.Size = new System.Drawing.Size(120, 25);
-            this.lblCompTitile01.TabIndex = 49;
-            this.lblCompTitile01.Text = "前期完了金額";
-            this.lblCompTitile01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.lblCompTitile01.Visible = false;
+            this.lblCompTitle01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblCompTitle01.BackColor = System.Drawing.Color.Yellow;
+            this.lblCompTitle01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblCompTitle01.Location = new System.Drawing.Point(460, 504);
+            this.lblCompTitle01.Name = "lblCompTitle01";
+            this.lblCompTitle01.Size = new System.Drawing.Size(120, 25);
+            this.lblCompTitle01.TabIndex = 49;
+            this.lblCompTitle01.Text = "前期完了金額";
+            this.lblCompTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblCompTitle01.Visible = false;
             // 
             // ProgressCompletionOfConstruction
             // 
@@ -4402,7 +4514,7 @@
             this.btnConstruction00.Name = "btnConstruction00";
             this.btnConstruction00.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction00.TabIndex = 0;
-            this.btnConstruction00.Text = "工事予算書入力";
+            this.btnConstruction00.Text = "工事予算書";
             this.btnConstruction00.UseVisualStyleBackColor = true;
             this.btnConstruction00.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
@@ -4426,13 +4538,12 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnConstruction02.BackColor = System.Drawing.Color.Yellow;
-            this.btnConstruction02.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.btnConstruction02.Location = new System.Drawing.Point(4, 179);
             this.btnConstruction02.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction02.Name = "btnConstruction02";
             this.btnConstruction02.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction02.TabIndex = 2;
-            this.btnConstruction02.Text = "日次管理入力";
+            this.btnConstruction02.Text = "日報管理（各工事）";
             this.btnConstruction02.UseVisualStyleBackColor = false;
             this.btnConstruction02.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
@@ -4460,7 +4571,6 @@
             this.btnConstruction04.Name = "btnConstruction04";
             this.btnConstruction04.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction04.TabIndex = 4;
-            this.btnConstruction04.Text = "発注者打ち合わせ議事録入力";
             this.btnConstruction04.UseVisualStyleBackColor = true;
             this.btnConstruction04.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
@@ -4469,12 +4579,13 @@
             this.btnConstruction10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnConstruction10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.btnConstruction10.Location = new System.Drawing.Point(382, 355);
             this.btnConstruction10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction10.Name = "btnConstruction10";
             this.btnConstruction10.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction10.TabIndex = 10;
-            this.btnConstruction10.UseVisualStyleBackColor = true;
+            this.btnConstruction10.UseVisualStyleBackColor = false;
             this.btnConstruction10.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
             // btnConstruction09
@@ -4501,7 +4612,7 @@
             this.btnConstruction12.Name = "btnConstruction12";
             this.btnConstruction12.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction12.TabIndex = 12;
-            this.btnConstruction12.Text = "注文書入力";
+            this.btnConstruction12.Text = "注文書作成";
             this.btnConstruction12.UseVisualStyleBackColor = true;
             this.btnConstruction12.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
@@ -4570,7 +4681,6 @@
             this.btnConstruction05.Name = "btnConstruction05";
             this.btnConstruction05.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction05.TabIndex = 5;
-            this.btnConstruction05.Text = "社内質疑閲覧入力";
             this.btnConstruction05.UseVisualStyleBackColor = true;
             this.btnConstruction05.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
@@ -4597,7 +4707,6 @@
             this.btnConstruction17.Name = "btnConstruction17";
             this.btnConstruction17.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction17.TabIndex = 17;
-            this.btnConstruction17.Text = "工事日報・議事録・質疑印刷";
             this.btnConstruction17.UseVisualStyleBackColor = true;
             this.btnConstruction17.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
@@ -4619,12 +4728,14 @@
             this.btnConstruction08.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnConstruction08.BackColor = System.Drawing.Color.Yellow;
             this.btnConstruction08.Location = new System.Drawing.Point(382, 179);
             this.btnConstruction08.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction08.Name = "btnConstruction08";
             this.btnConstruction08.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction08.TabIndex = 8;
-            this.btnConstruction08.UseVisualStyleBackColor = true;
+            this.btnConstruction08.Text = "発注者打ち合わせ議事録入力";
+            this.btnConstruction08.UseVisualStyleBackColor = false;
             this.btnConstruction08.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
             // btnConstruction07
@@ -4632,13 +4743,14 @@
             this.btnConstruction07.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnConstruction07.BackColor = System.Drawing.Color.Yellow;
             this.btnConstruction07.Location = new System.Drawing.Point(382, 91);
             this.btnConstruction07.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction07.Name = "btnConstruction07";
             this.btnConstruction07.Size = new System.Drawing.Size(316, 38);
             this.btnConstruction07.TabIndex = 7;
-            this.btnConstruction07.Text = "交通費・購入品費";
-            this.btnConstruction07.UseVisualStyleBackColor = true;
+            this.btnConstruction07.Text = "交通費・購入品管理（各工事）";
+            this.btnConstruction07.UseVisualStyleBackColor = false;
             this.btnConstruction07.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
             // label8
@@ -5720,7 +5832,7 @@
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tblLayoutMaster.Size = new System.Drawing.Size(1029, 748);
+            this.tblLayoutMaster.Size = new System.Drawing.Size(876, 748);
             this.tblLayoutMaster.TabIndex = 14;
             this.tblLayoutMaster.MouseEnter += new System.EventHandler(this.tblLayoutMaster_MouseEnter);
             // 
@@ -5732,7 +5844,7 @@
             this.btnMaster_00.Location = new System.Drawing.Point(4, 3);
             this.btnMaster_00.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_00.Name = "btnMaster_00";
-            this.btnMaster_00.Size = new System.Drawing.Size(300, 38);
+            this.btnMaster_00.Size = new System.Drawing.Size(254, 38);
             this.btnMaster_00.TabIndex = 0;
             this.btnMaster_00.Text = "会社情報登録";
             this.btnMaster_00.UseVisualStyleBackColor = true;
